Incus - Command line client(1)

NAME
incus-top - Display resource usage info per instance

SYNOPSIS
incus top [:] [flags]

DESCRIPTION
Description:
  Displays CPU usage, memory usage, and disk usage per instance

Default column layout: numD

== Columns ==
  The -c option takes a comma separated list of arguments that control
  which instance attributes to output when displaying in table or compact
  format.

Column arguments are pre-defined shorthand chars (see below).
  Commas between consecutive shorthand chars are optional.

Column shorthand chars:
    D - disk usage
    e - Project name
    m - Memory usage
    n - Instance name
    u - CPU usage (in seconds)

OPTIONS
--all-projects[=false]
    Display instances from all projects

-c, --columns="numD"
    Columns``

-f, --format="table"
    Format (table|compact)``

--refresh=10
    Configure the refresh delay in seconds``

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO
incus(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra